/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
a:focus{border: 0; outline: none;}
body  {overflow: visible !important; font: 14px/20px Georgia, Times, serif;color: #2c2525;}
.body {  font: 14px/20px Georgia, Times, serif;color: #2c2525 !important;border-top: 5px solid rgba(44,37,37,0.1) !important; }
.centering { width: 980px; margin:0 auto;}
.centering .container-wrap .container { padding:0 20px;}
.centering .row { margin: 0;}
.header-top {margin-top: 1px; border-top: 1px solid rgba(44,37,37,0.1);}
#header-block{ width: 100%; border-top: 5px solid #2C2525;clear: both;padding: 1px 0 5px;position: relative;top: -7px}
#header-block .inside-header {padding: 0px 20px 0;border-top: 1px solid #2c2525;}
#header-block #logo {float: left; margin-top: 20px;}
#header-block #logo  img {margin-bottom: 13px;}
#header-block  #reservations { color: #2C2525;float: left; margin: 52px 0 0; text-align: center; width: 250px;}
#reservations span.heading {border-bottom: 1px solid #810B0B; font: 24px/32px "Francois One",Helvetica,Arial,sans-serif;
padding: 0 0 7px;text-transform: uppercase;}
#reservations span {border-bottom: 1px solid #810B0B;display: block;font: 16px/14px Georgia,Times,serif;padding: 7px 0 10px;}
#reservations span.heading h5 {margin: 0; font-size: 0.4em; font-family: "Francois One", Helvetica, Arial, sans-serif;line-height: 0.5em;padding: 10px 0 10px 0;font-weight: normal; font-style: italic; color: #2c2525; text-transform: uppercase;} 

h2.custom-heading {margin: 0 0 10px; padding: 7px 0 7px 10px;border-bottom: 1px solid #e9e9e9; text-transform: uppercase;}
.location-address {display: block; margin: 0 0 10px 10px;padding: 3px 0 3px 25px;font-style: italic; background: url(images/ico-location.png) no-repeat left center;}

.carousel { margin: 10px 0 0;}
.carousel img { margin-bottom: 8px !important;}
/* carousel-fade  */
.carousel-fade .carousel-inner .item {opacity: 0;transition-property: opacity;}
.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-control {z-index: 2;} 
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next,.carousel-fade .carousel-inner > .item.active.right {opacity: 0; -webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-inner > .item.prev,.carousel-fade .carousel-inner > .item.active.left { opacity: 0;     -webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.carousel-fade .carousel-inner > .item.next.left,
.carousel-fade .carousel-inner > .item.prev.right,
.carousel-fade .carousel-inner > .item.active {opacity: 1;-webkit-transform: translate3d(0, 0, 0);             transform: translate3d(0, 0, 0);}
} 

/* Menu */
.header-top .container { padding: 0 20px;}
.centering #header-outer, body #header-outer { padding-top: 0 !important; background-color: #5E2612 ! important;}
.centering #boxed .container  { width: 100%; border: 1px solid #000; box-shadow: inset 1px 1px 0 rgba(255,255,255,.2), inset -1px -1px 0 rgba(255,255,255,.2);}
#header-outer header#top nav ul  li a {padding: 19px 15px 17px !important; margin: 0 7px 0 0 !important;  font-family: Arvo, Helvetica, Arial, sans-serif;}
#header-outer header#top nav ul  li.menu-item-has-children a { background-image: url('images/arrow-superfish.png'); background-repeat: no-repeat; background-position: 95% 50%;padding-left: 14px !important;padding-right: 17px !important;}
#header-outer header#top nav ul  li.menu-item-has-children li a { background-image: none;}
#header-outer header#top nav ul  li:last-child a { margin: 0 !important;}
#header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav > ul > li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) > a {padding-top: 21px !important;padding-bottom: 18px !important; }
.centering #header-outer header#top nav > ul.buttons {overflow: visible !important;}
#header-outer header#top nav ul { margin-left: 0 !important; float: left;}
.centering #header-outer header#top nav ul  li:first-child a { padding-top: 21px !important;}
#header-outer header#top nav ul li.current-menu-item a ,#header-outer header#top nav ul li a:hover{ background-color: rgba(255,255,255,.1); color: #fff !important;}
#header-outer header#top nav > ul.sf-menu > li ul {border: 1px solid #000; border-width: 0px 1px 0; z-index}
#header-outer header#top nav > ul.sf-menu > li ul  li a { margin: 0 !important; border-top: 1px solid rgba(255,255,255,0.2);border-bottom: 1px solid #000; padding: 8px 10px !important; font-size:12px !important; color: #efbebe !important; text-transform: uppercase; font-family: Arvo, Helvetica, Arial, sans-serif;}
#header-outer header#top nav > ul.sf-menu > li ul li:first-child a { padding-top: 11px !important}
#ajax-content-wrap  .container-wrap { padding: 0;}
#header-outer[data-format="centered-menu-under-logo"] header#top nav {width: 100%;padding: 0 19px; }
.home  .default-page { margin-top: 0px !important;}
/* Home Page */
.wpb_content_element.hour-time { padding: 15px 10px 0; margin-bottom: 1.8em !important; border-bottom: 1px solid #e9e9e9;}
.wpb_content_element.hour-time img  { margin: 0;}
.hour-time strong { color: #2c2525; line-height: 20px;font-size: 14px; }
.wpb_text_column p{font: 14px/20px Georgia, Times, serif;color: #2c2525;}
.wpb_text_column .google-map	{position: relative;padding: 5px;background: #fff;box-shadow: 0 0 5px #cacaca;-moz-box-shadow: 0 0 5px #cacaca;-webkit-box-shadow: 0 0 5px #cacaca;}
.wpb_text_column .google-map .button { position: absolute; top: 135px; left: 145px;}
.wpb_text_column .google-map .button.inactive {margin: 5px; padding: 5px 13px; display: inline-block; cursor: pointer;border: 1px solid #4c4c4c !important; font: bold italic 14px Georgia, Times, serif; color: #ffffff;text-shadow: 1px 1px 0 #606060; background: #9e9e9e;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #cacaca), color-stop(1, #9e9e9e) );background: -moz-linear-gradient( center top, #cacaca 20%, #9e9e9e 100% );    -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.5) , inset 0 0 2px hsla(0,100%,100%,.1) , 0 0 3px #fff;    -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.5) , inset 0 0 2px hsla(0,100%,100%,.1) , 0 0 3px #fff;    box-shadow: inset 0 1px 0 hsla(0,100%,100%,.5) , inset 0 0 2px hsla(0,100%,100%,.1) , 0 0 3px #fff; border-radius: 15px;}
.wpb_text_column .google-map .button.inactive:hover{background: -moz-linear-gradient( center top, #b0b0b0 20%, #9e9e9e 100% ); text-decoration: none;}
#fbw_id-2 {margin-bottom: -25px !important;}
#fbw_id-2 h3 { font: 14px/20px Georgia, Times, serif; color: #9e1111; text-transform: capitalize;}

.border-bottom { margin-bottom: 1.8em !important; border-bottom: 1px solid #e9e9e9;}
.blog-recent .post-header   span.meta{margin: 0; color: #606060;font-style: italic; font-size: 13px; line-height: 24px; display: block !important;}
.blog-recent .post-header   span.meta a { font-size: 11px;color: #9e1111 !important;}
.blog-recent .post-header h3.title { width: 170px; margin: 0; font: bold 14px Helvetica, Arial, sans-serif;    text-transform: uppercase;}
.blog-recent .post-header h3.title:hover { text-decoration: underline;}
.blog-recent  .excerpt { display: none;}
.blog-recent { padding-bottom: 0 !important;}
.blog-recent .type-post { padding: 0 0 0px !important; margin: 0 0 10px !important; border-bottom: 1px solid #e9e9e9; position: relative;}
.blog-recent .type-post:after { content: ""; position: absolute; top: 10px; right: 0; background: url('images/ico-widget-clickthrough.png')no-repeat; width: 23px;height: 23px;display: block;visibility: visible;opacity: 0.5;}
.blog-recent .type-post:hover:after{ opacity: .8;} 
.blog-recent .type-post:hover h3.title {text-decoration: underline;}
.blog-recent .type-post span { display: none !important;}
.more-blog-link a { display: block;padding: 12px 0 0;text-align: center;color: #9e1111;font-size: 12px;text-transform: uppercase;font-family: Arvo, Helvetica, Arial, sans-serif;}
.more-blog-link a:hover { color: #810b0b;} 
.homepage-block.wpb_row { margin-bottom: 0 !important;}

/* Footer Top Section */
#footer-widgets {  width: 100%; border: 1px solid #000; box-shadow: inset 1px 1px 0 rgba(255,255,255,.2), inset -1px -1px 0 rgba(255,255,255,.2);}
#footer-widgets  .container  {padding: 0 20px;}
#footer-outer .row { padding: 20px 0 0;}
#copyright .container { padding: 0 20px;}
#footer-outer #copyright p {text-transform: uppercase; font: 11px Helvetica, Arial, sans-serif;}
#footer-outer #footer-widgets .widget  h4 {position: relative; margin: 0 0 4px; padding: 0 0 7px 0; font: bold 14px/18px Helvetica, Arial, sans-serif !important; color: #837272; text-transform: uppercase !important; background: url(images/indent-line.png) repeat-x left bottom; border: none; text-shadow: 1px 1px 0 #000;}
#footer-outer #footer-widgets .textwidget {padding: 5px 10px 4px; background: url(images/indent-line.png) repeat-x left bottom;}
#footer-outer #footer-widgets .widget_media_image  { background: url(images/indent-line.png) repeat-x left bottom;}
#footer-outer #footer-widgets .widget_media_image img { max-width: 100%; height:  auto; margin:5px 0 0;}
#footer-outer #footer-widgets .textwidget p{font: 12px/18px Georgia, Times, serif; text-shadow: 1px 1px 0 #000;}
#footer-outer .widget  li a {padding-left: 5px; font: 12px/18px Georgia, Times, serif; text-shadow: 1px 1px 0 #000;}

/* page with Sidebar */
.left-pagesidebar h1 {margin: 0 0 20px -20px;padding: 12px 20px; border-bottom: 1px solid #e9e9e9;text-transform: uppercase; background: url('images/bg-scanlines.png')repeat; line-height: 35px; font-size: 29px; font-family: "Francois One", Helvetica, Arial, sans-serif;text-transform: uppercase;color: #2c2525;font-weight: normal;}
.right-pagesidebar .widget  h4 {position: relative; padding: 8px 0 8px 10px;line-height: 35px !important; font-size: 26px !important; background: url(images/bg-scanlines.png) repeat left center; border-bottom: 1px solid #e9e9e9;  font-family: "Francois One", Helvetica, Arial, sans-serif !important; text-transform: uppercase !important;color: #2c2525 !important;font-weight: normal !important;}
#sidebar.right-pagesidebar .widget  h4  {text-transform: uppercase !important;}
.sidebar-page { margin-bottom: 50px !important;}
#sidebar.right-pagesidebar .widget p { font: 14px/20px Georgia, Times, serif;color: #2c2525;}
#sidebar.right-pagesidebar .widget  .textwidget { padding: 15px 10px 0;margin-bottom: 1.8em !important;border-bottom: 1px solid #e9e9e9;}
.left-pagesidebar  p {font: 14px/20px Georgia, Times, serif; font-size: 14px;color: #2c2525;}
.left-pagesidebar  p a { color: #9e1111;}
.img-shadow { margin-top: 20px; padding: 5px;background: #fff;box-shadow: 0 0 5px #cacaca;-moz-box-shadow: 0 0 5px #cacaca;-webkit-box-shadow: 0 0 5px #cacaca;}
.left-pagesidebar .our-principles h4 ,.left-pagesidebar .our-principles h4 em { text-transform: uppercase !important; color: #2c2525 !important; font-size: 18px !important; line-height: 26px !important; font-family: "Francois One", Helvetica, Arial, sans-serif !important; }
.left-pagesidebar h2 { text-transform: uppercase;}
.left-pagesidebar p { padding-bottom: 1.2em; color: #2c2525;}.left-pagesidebar h3 em {font-family: "Francois One", Helvetica, Arial, sans-serif !important; color: #2c2525;}
/* default-page */

.default-page { margin-top: 30px !important;}
.default-page h1 { margin: 0 -20px 20px -20px;padding: 12px 20px; border-bottom: 1px solid #e9e9e9;text-transform: uppercase; background: url('images/bg-scanlines.png')repeat; line-height: 35px;font-size: 29px; font-family: "Francois One", Helvetica, Arial, sans-serif;text-transform: uppercase;color: #2c2525;font-weight: normal;}
.default-page p {padding: 0 0 12px;font: 14px/20px Georgia, Times, serif;font-size: 14px;color: #2c2525;}
.default-page p a { color: #9e1111;}

/* Contact Form */
.private-eventform { margin: 30px 0 0;}
.private-eventform .form-group label { font-size: 20px;color: #222;font-family: "Francois One", Helvetica, Arial, sans-serif !important;}
.private-eventform .minimal-form-input { padding-top: 0 !important;}
.private-eventform .minimal-form-input .form-control {padding: 5px 10px !important; height: 42px;border: 1px solid #ccc !important; border-radius: 0;}
.private-eventform .minimal-form-input textarea.form-control {height: 180px; width: 95%;}
.private-eventform .check label span {font-size: 18px;color: #222 !important;font-family: Georgia, serif;}
.private-eventform input[type="submit"].btn-primary { padding: 5px 13px !important;border: 1px solid #9e1111;
    border-bottom-color: rgb(158, 17, 17); border-bottom-color: #9e1111; background: #9e1111;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #9e1111), color-stop(1, #810b0b));  background: -moz-linear-gradient( center top, #9e1111 20%, #810b0b 100%);color: white !important;font: bold italic 14px Georgia, Times, serif !important;text-align: center;text-shadow: 1px 1px 0 hsla(0, 0%, 0%, .6);border-radius: 15px; box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3), inset 0 0 2px hsla(0, 100%, 100%, .3), 0 1px 2px hsla(0, 0%, 0%, .29) !important;}
.private-eventform input[type="submit"].btn-primary:hover {background: #830b0b;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #830b0b), color-stop(1, #6c0808));background: -moz-linear-gradient( center top, #830b0b 20%, #6c0808 100%); opacity: 1;}
.wpcf7 div.wpcf7-validation-errors {margin: 0; border: 0;color: #6c0808 !important;font-family: Georgia, serif;  font-weight: 400;text-align: center;}
.wpcf7 span.wpcf7-not-valid-tip {display: none;}
.wpcf7 .form-control.wpcf7-not-valid { border: 1px solid #ee3c42 !important;}
/* Blog */

.blog-box {margin-top: 20px !important;}
.blog-box h2 {line-height: 35px;font-size: 26px;font-family: "Francois One", Helvetica, Arial, sans-serif;   text-transform: uppercase;color: #2c2525;font-weight: normal;width: 100%;}
.blog-box .headeing { margin: 0 0 20px -35px; padding: 12px 20px;border-bottom: 1px solid #e9e9e9;text-transform: uppercase;background: url('images/bg-scanlines.png')repeat; position: relative; width: 100%;overflow: hidden;}
.blog-box p {padding: 0 0 12px;font: 14px/20px Georgia, Times, serif;font-size: 14px;color: #2c2525 !important;}
.blog-box h2 a {color: #2c2525 !important;float: left; width: 80%;}
.blog-box p a {color: #9e1111;}
.blog-box a.btn-warning1 {margin-top: 10px;color: #9e1111;text-transform: uppercase;font: bold 11px Helvetica, Arial, sans-serif;display: inline-block;}
.blog-box a.btn-warning1:hover {color: #810b0b;}
.blog-box .news-text { margin: 0 0 40px;}
.blog-box .post-meta {text-transform: uppercase;font: bold 11px Helvetica, Arial, sans-serif;display: inline-block;   position: relative;padding: 7px 10px 5px; z-index: 999; background: #fff; border: 1px solid #e9e9e9; border-radius: 20px;-moz-border-radius: 20px; -webkit-border-radius: 20px;}
.blog-box .comment {padding: 6px 15px 4px;float: right;width: 20%; text-transform: uppercase; font: bold 11px Helvetica, Arial, sans-serif;color: #2c2525 !important; background: #fff; border: 1px solid #e9e9e9; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; cursor: pointer;}
.blog-box .navigation { margin: 0 0 30px;padding: 13px 15px 10px; background: url(images/bg-scanlines.png) repeat left center; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;overflow: hidden;}
.blog-box .navigation a {color: #9e1111;font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase;}
.blog-box .navigation .alignleft {float: right;}
.blog-box .navigation .alignright {float: left;}

/* Single Blog */
.single-post.ascend .container-wrap.fullscreen-blog-header, body.single-post[data-bg-header="true"].ascend .container-wrap {padding-top: 0px !important; padding-top: 0 !important;}
.blogsidebar { margin-bottom: 30px;}
.pagetext img {padding: 5px;background: #fff;box-shadow: 0 0 5px #cacaca;-moz-box-shadow: 0 0 5px #cacaca;-webkit-box-shadow: 0 0 5px #cacaca;}
.pagetext span.coment a{ width: 100%; float: none;}
.singlepost  .blog-box  span.coment a{ width: 100% !important; float: none !important;}
.single-post.ascend #author-bio.no-pagination, .single-post.ascend  .comment-wrap { border: 0 !important;}
.blog-box h2 span a{ width:100% !important; float: none; display: block;text-align: center;}
.singlepost .blog-box h2 a { width: 75%;}
.singlepost  span.comment{width: 25%; }
.single-post.ascend #respond { margin-top: 0 !important;}
.singlepost  .blog-box  span.coment a{ width: 100% !important; float: none;}
.single-post.ascend  #reply-title {margin-bottom: 20px; text-align: left !important;}
.singlepost  .minimal-form-input  { padding: 0 !important;}
.singlepost  .minimal-form-input  textarea#comment,body[data-form-style="minimal"].woocommerce #review_form #respond textarea {padding: 15px 12px!important; min-height: 100px !important;height: 100px !important; color: #666;width: 96% !important; font: 14px/14px Arial, Helvetica, sans-serif;border-color: #ccc #efefef #efefef #ccc;border-width: 1px;border-style: solid;background: #f7f7f7 !important;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.singlepost  .minimal-form-input input[type="text"] { padding: 5px 10px !important; height: 42px;border: 1px solid #ccc !important; border-radius: 0; width: 100% !important; font: 14px/14px Arial, Helvetica, sans-serif; border-color: #ccc #efefef #efefef #ccc;border-width: 1px;border-style: solid;background: #f7f7f7 !important;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; margin-bottom: 10px;}
.single-post.ascend .minimal-form-input label span.text { padding: 10px 5px; margin-top: 0 !important; font: 14px/14px Arial, Helvetica, sans-serif; color: #222 !important}
#submit{ padding: 5px 13px !important;border: 1px solid #9e1111;
    border-bottom-color: rgb(158, 17, 17); border-bottom-color: #9e1111; background: #9e1111;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #9e1111), color-stop(1, #810b0b));  background: -moz-linear-gradient( center top, #9e1111 20%, #810b0b 100%);color: white !important;font: bold italic 14px Georgia, Times, serif !important;text-align: center;text-shadow: 1px 1px 0 hsla(0, 0%, 0%, .6);border-radius: 15px; box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3), inset 0 0 2px hsla(0, 100%, 100%, .3), 0 1px 2px hsla(0, 0%, 0%, .29) !important;}
#submit:hover {background: #830b0b;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #830b0b), color-stop(1, #6c0808));background: -moz-linear-gradient( center top, #830b0b 20%, #6c0808 100%); opacity: 1;}
.single-post.ascend #commentform .form-submit { text-align: left; padding-bottom: 20px; margin-top: 0;}

.minimal-form-input label::before, body[data-form-style="minimal"] .minimal-form-input label::after {border-bottom: 0;}
.single-post.ascend  .minimal-form-input label { position: relative;width: auto;height: auto;left: 0;overflow: visible; top: 0;margin: 0 0 10px !important;}
.single-post.ascend  .minimal-form-input label span.text {position: relative;top: auto;left: 0;font-size: 14px;margin-top: 17px;transform: translateY(0%);-webkit-transform: translateY(0%);}
.single-post.ascend .minimal-form-input label::before {width: auto !important; border: 0; position: relative;}
.single-post.ascend  .minimal-form-input label span.text .text-inner {font: 14px/20px Georgia, Times, serif;font-size: 14px;color: #2c2525 !important; animation: none;}
.single-post.ascend .minimal-form-input.textarea label span.text {top: 0;}
.single-post.ascend  .minimal-form-input.filled label .text-inner { animation: none;}
.single-post.ascend .required {color: #f00 !important;}
.single-post.ascend .blog-box li.comment { width: 100%; background: none; border: 0;}
.single-post.ascend .comment-list { padding: 0; border: 0;}
.single-post.ascend .comment-list li.comment div{margin-top: 10px !important; padding-left: 0px !important;}
.comment-list li.comment div .img.avatar { position: relative; border-radius: 0 !important;}
.single-post.ascend .comment-author {margin: 0 0 30px;padding: 13px 15px 10px; background: url(images/bg-scanlines.png) repeat left center; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;overflow: hidden;} 
.comment-list li.comment > div img.avatar, .comment-list li.pingback > div img.avatar { float: left; margin: 0 30px 0 10px; position: relative; border-radius: 0 !important;width: 45px !important; height: 45px !important;}
.single-post.ascend .comment-author  cite.fn { font: bold 12px Helvetica, Arial, sans-serif; color: #9e1111; }
.single-post.ascend .comment-author  cite.fn a:hover {color: #9e1111 !important; }
.single-post.ascend  .comment-body p {font: 14px/24px Georgia, Times, serif; color: #2c2525; text-transform: capitalize;
margin: 20px 0 0;}
.single-post.ascend .comment-list .reply a { margin: 5px;padding: 0px 10px;font: 11px/18px sans-serif;background: #eee !important;border-color: #888;color: #555 !important;text-shadow: none; cursor: pointer;border-radius: 15px !important;  border: 1px solid #888; display: inline-block; box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) , inset 0 0 2px hsla(0,100%,100%,.3) , 0 1px 2px hsla(0, 0%, 0%, .29); color: #2c2525 !important;}
.single-post.ascend .comment-list .reply a:hover { color: #9e1111 !important;}
.single-post.ascend .comment-list .reply	{position: relative;top: 0;right: 0; }
.single-post.ascend .comment-list .children {padding-left: 20px !important;}
.single-post.ascend .comment-list .comment-meta a {color: #9e1111 !important }
.single-post .post-navigation h2.screen-reader-text { display: none;}
.single-post  .post-navigation .nav-links { width: 100%;}
.single-post .post-navigation .nav-links  .nav-previous { float: left; width: 50%;}
.single-post .post-navigation .nav-links  .nav-next { float: right; width: 48%;}
.single-local_attractions .post-navigation h2.screen-reader-text { display: none;}
.single-local_attractions .post-navigation .nav-links { width: 100%;}
.single-local_attractions .post-navigation .nav-links  .nav-previous { float: left; width: 50%;}
.single-local_attractions .post-navigation .nav-links  .nav-next { float: right; width: 48%;}

/* attraction-box */
.attraction-top { margin: 20px 0 0; padding: 0 0 20px 0; border-bottom: 5px solid #e9e9e9;}
.attraction-top  h1 {margin: 0 -20px 20px -20px;padding: 12px 20px; border-bottom: 1px solid #e9e9e9;text-transform: uppercase; background: url('images/bg-scanlines.png')repeat; line-height: 35px; font-size: 29px; font-family: "Francois One", Helvetica, Arial, sans-serif;text-transform: uppercase; color: #2c2525; font-weight: normal;}
.attraction-top  p {color: #2c2525;}
.attraction-top a { color: #9e1111 !important; }
.attraction-top .additional  h2 {margin: 0 0 10px 0; font: bold italic 14px/20px Georgia, Times, sans-serif; text-transform: none;  color: #2c2525;}
.attraction-top .additional {padding: 5px 0 5px 20px;width: 279px;border-left: 1px solid #e9e9e9;}
.attraction-top .additional p {padding-bottom: 10px; font-size: 12px;font-style: italic; color: #2c2525;}
.attraction-box  .info-bar {margin: 0 0 20px; padding: 12px 0; border-bottom: 1px solid #e9e9e9; margin-top: 1px;   border-top: 2px solid #e9e9e9; width: 100%; overflow: hidden;}
.attraction-box  .info-bar .fl { float: left; margin: 0;}
.attraction-box  .info-bar  .fr { float: right;}
.attraction-box .info-bar li {display: inline; margin: 0 10px 0 10px; font: bold 11px Helvetica, Arial, sans-serif; line-height: normal; text-transform: uppercase;}
.attraction-box   .info-bar li.email a { padding: 1px 0 0 25px; background: url(images/ico-email.png) no-repeat left center; color: #2c2525;}
.attraction-box  .info-bar .fr .sort-default {}
.attraction-box .info-bar .order span {margin: 0 10px 0 0;font: bold 11px Helvetica, Arial, sans-serif;text-transform: uppercase;}
.attraction-box .info-bar .order a { cursor: pointer; margin: 0 10px 0 0;padding: 1px 10px;font: italic 12px Georgia, Times, serif;    color: #fff; background: #b8b8b8; border: 1px solid #878787;border-radius: 10px; -moz-border-radius: 10px;   -webkit-border-radius: 10px;}
.attraction-box .info-bar .order a:hover {border-color: #810b0b; background-color: #810b0b;}
.attraction-box .info-bar .order a.active {background-color: #810b0b; border-color: #810b0b; }
.attraction-box .attraction-bottom { margin-bottom:40px; padding: 9px 0 4px 10px; border-bottom: 1px solid #e9e9e9;background: url('images/bg-scanlines.png')repeat; width: 100%; overflow: hidden;}
.attraction-box .attraction-bottom h2 { margin-bottom: 0; line-height: 35px; font-size: 29px; font-family: "Francois One", Helvetica, Arial, sans-serif;text-transform: uppercase; color: #2c2525; font-weight: normal; float: left; }
.attraction-box .attraction-bottom .about-section { float: right;margin: 0 10px 0 0;padding: 2px 10px;font: italic 14px Georgia, Times, sans-serif;text-transform: none;background: #fff;border: 1px solid #e9e9e9;border-radius: 20px;-moz-border-radius: 20px; -webkit-border-radius: 20px;}
.attraction-box .attraction-bottom .about-section a { font: italic 14px Georgia, Times, sans-serif; color: #2c2525 !important;}

/* Poup */

.email-to-friend  .modal-header {padding: 10px 15px 0; border: 0;}
.email-to-friend p{ padding-bottom: 0px;}
.email-to-friend .modal-body { padding: 0 15px 15px;}
.email-to-friend .private-eventform .form-group { padding-bottom:0px !important;}
.email-to-friend .private-eventform .form-group label{font: bold 11px Helvetica, Arial, sans-serif , sans-serif !important; text-transform: uppercase;text-align: right;}
.email-to-friend .private-eventform .form-group label::before {width: auto !important; border: 0; position: relative;}
.email-to-friend .modal-dialog { border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;box-shadow: 0 0 10px #000;-moz-box-shadow: 0 0 10px #000;-webkit-box-shadow: 0 0 10px #000; width: 300px}
.email-to-friend  .private-eventform .minimal-form-input .form-control { padding: 8px 0 7px 8px; font: italic 14px Georgia, Times, serif; color: #393939; background-color: #f8f8f8;border: 1px solid #c6c5c5; border-radius: 3px; -moz-border-radius: 3px;-webkit-border-radius: 3px;box-shadow: inset 0 0 3px #d6d6d6;   -moz-box-shadow: inset 0 0 3px #d6d6d6;-webkit-box-shadow: inset 0 0 3px #d6d6d6; height: 38px;}
.email-to-friend  .private-eventform a.btn-primary {padding: 5px 13px !important;border: 1px solid #9e1111;
    border-bottom-color: rgb(158, 17, 17); border-bottom-color: #9e1111; background: #9e1111;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #9e1111), color-stop(1, #810b0b));  background: -moz-linear-gradient( center top, #9e1111 20%, #810b0b 100%);color: white !important;font: bold italic 14px Georgia, Times, serif !important;text-align: center;text-shadow: 1px 1px 0 hsla(0, 0%, 0%, .6);border-radius: 15px; box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3), inset 0 0 2px hsla(0, 100%, 100%, .3), 0 1px 2px hsla(0, 0%, 0%, .29) !important;}
.email-to-friend  .private-eventform a.btn-primary:hover {background: #830b0b;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #830b0b), color-stop(1, #6c0808));background: -moz-linear-gradient( center top, #830b0b 20%, #6c0808 100%); opacity: 1;}
.email-to-friend button.close { font-size: 24px; color: #9e1111; opacity: 1 !important;}

.ui-widget-overlay  { position: absolute; top: 0; left: 0; background: url(images/bg-overlay.png) repeat left top; }
.ui-dialog  { display: none; padding: 20px; width: 460px; background: #fff; position: absolute; z-index: 9999; top: 120px; left: 39%; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; }
#ui-dialog-title-1  { display: block; position: relative; margin: 0 -20px 20px -20px; text-transform: uppercase; padding: 10px 0 2px 20px; width: 440px; line-height: 35px; font-size: 32px; background: url(images/bg-scanlines.png) repeat left center; font-family: "Francois One", Helvetica, Arial; }
.ui-dialog-titlebar-close  {  position: absolute;top: 10px;right: 10px;font-size: 10px;color: #830b0b;
width: 20px;height: 17px;padding: 0;border: 0; background: url(images/close-icon.jpg) no-repeat;}
.modal-content  { height: auto!important; margin: 0 0 20px; }
.ui-dialog-buttonpane button  { margin: 0 10px 0 0!important; }
#ui-dialog-title-modal-email { display: block; position: relative; margin: 0 -20px 20px -20px; text-transform: uppercase; padding: 10px 0 2px 20px; width: 440px; line-height: 35px; font-size: 32px; background: url(images/bg-scanlines.png) repeat left center; font-family: "Francois One", Helvetica, Arial; }
#modal-email  { height: auto!important; margin: 0 0 20px; }
#modal-email.email-to-friend .private-eventform { margin: 10px 0 0;} 
#modal-email.email-to-friend .validateTips { padding-bottom: 10px;}
.ui-dialog-buttonpane button {padding: 5px 13px !important;border: 1px solid #9e1111;
    border-bottom-color: rgb(158, 17, 17); border-bottom-color: #9e1111; background: #9e1111;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #9e1111), color-stop(1, #810b0b));  background: -moz-linear-gradient( center top, #9e1111 20%, #810b0b 100%);color: white !important;font: bold italic 14px Georgia, Times, serif !important;text-align: center;text-shadow: 1px 1px 0 hsla(0, 0%, 0%, .6);border-radius: 15px; box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3), inset 0 0 2px hsla(0, 100%, 100%, .3), 0 1px 2px hsla(0, 0%, 0%, .29) !important;}
.ui-dialog-buttonpane button:hover {background: #830b0b;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #830b0b), color-stop(1, #6c0808));background: -moz-linear-gradient( center top, #830b0b 20%, #6c0808 100%); opacity: 1;}	

/* Direction Page */
.location-block { padding: 20px 0px 40px;}
.location-block  .text h2 {border-bottom: 1px solid #e9e9e9;text-transform: uppercase; position: relative;margin: 20px 0 20px -35px;padding: 12px 960px 10px 20px;width: 345px;line-height: 29px;font-size: 26px;background: url(images/bg-scanlines.png) repeat left center; font-family: "Francois One", Helvetica, Arial, sans-serif;text-transform: uppercase; color: #2c2525; font-weight: normal; }
.location-block  .text h3{border-bottom: 1px solid #e9e9e9;text-transform: uppercase; position: relative;margin: 20px 0 20px -35px;padding: 12px 960px 10px 20px;width: 345px;line-height: 29px;font-size: 26px;background: url(images/bg-scanlines.png) repeat left center; font-family: "Francois One", Helvetica, Arial, sans-serif;text-transform: uppercase; color: #2c2525; font-weight: normal; }
.location-block  .text p { font-style: italic; padding-bottom: 15px;}
.location-block  .text address { }
.location-block  .text { float: left;width: 310px;}
.location-block   .map {position: relative; width: 590px; float: right;}
.location-block  .map .map-frame {position: relative; z-index: 88;padding: 5px; background: #fff; box-shadow: 0 0 5px #cacaca; -moz-box-shadow: 0 0 5px #cacaca; -webkit-box-shadow: 0 0 5px #cacaca;}
.location-block  .fakebg {position: absolute;top: 0;left: -1px; background: #fff; box-shadow: 0 0 6px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 6px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.4); -webkit-transform: rotate(-1.25deg); -moz-transform: rotate(-1.25deg); width: 590px;height: 400px;}
.location-block .fakebg.second {left: 1px; -webkit-transform: rotate(1.25deg); -moz-transform: rotate(1.25deg);}
.location-block  .text input.txt {width: 92%;margin: 0px 0 20px 0; padding:7px 0 7px 10px !important; border: 1px solid #c6c5c5; color: #393939; background: #f8f8f8 !important; font: italic 13px Georgia, Times, serif; font-size: 13px !important; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; height: auto;}
.location-block  .text .button { padding: 5px 13px; margin-left: 60px;padding-left: 30px;padding-right: 30px;border: 1px solid #9e1111; border-bottom-color: rgb(158, 17, 17); border-bottom-color: #9e1111; background: #9e1111;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #9e1111), color-stop(1, #810b0b));  background: -moz-linear-gradient( center top, #9e1111 20%, #810b0b 100%);color: white !important;font: bold italic 14px Georgia, Times, serif !important;text-align: center;text-shadow: 1px 1px 0 hsla(0, 0%, 0%, .6);border-radius: 15px; box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3), inset 0 0 2px hsla(0, 100%, 100%, .3), 0 1px 2px hsla(0, 0%, 0%, .29) !important;}
.location-block  .text .button:hover { background: #830b0b;background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #830b0b), color-stop(1, #6c0808));background: -moz-linear-gradient( center top, #830b0b 20%, #6c0808 100%); opacity: 1; text-decoration: none;}
.location-block  .text label{display: none;}
.location-block  .text label::before {width: auto !important; border: 0; position: relative;}
.location-block  .minimal-form-input { padding-top: 0 !important;}
.page-template-location .location-block  .minimal-form-input label span.text {top: 0; left: 10px; z-index: 9;}
.page-template-location .location-block  .minimal-form-input label span.text .text-inner{ color: #222 !important; font: italic 13px Georgia, Times, serif;}
.location-block .minimal-form-input.filled label { display: none;}

#directions {display: none; width: 460px;background: #fff;position: absolute;    z-index: 9999;top: 120px; left: 0; right: 0; margin: 0 auto 50px;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;    box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000;-webkit-box-shadow: 0 0 10px #000;}
#directions h4 {position: relative;margin: 20px 0 20px 0; padding: 10px 0 2px 20px; width: 440px;line-height: 35px;  font-size: 32px;background: url(images/bg-scanlines.png) repeat left center;}
#directions p { margin: 0 20px 30px;}
#directions h4 span a.print {padding-left: 35px;background: #fff url(images/ico-print.png) no-repeat 12px center; }
#directions h4 span a { margin: 0 5px 0 0; padding: 6px 15px 4px; padding-left: 15px; border: 1px solid #e9e9e9; color: #2c2525 !important; border-radius: 25px; -moz-border-radius: 25px; -webkit-border-radius: 25px;}
#directions h4 span a.email { padding-left: 42px;background: #fff url(images/ico-email.png) no-repeat 12px center;}
#directions h4 span { float: right;padding: 8px 15px 0 0;font: bold 11px Helvetica, Arial, sans-serif;text-transform: uppercase;}
#overlay {position: absolute;top: 0;left: 0;width: 100%; height:auto;background: url(images/bg-overlay.png) repeat left top; z-index: 9998;}
#mobile-topmenu #top { display: none;}






/* Responsive */

@media only screen and (max-width: 1199px){	
	.blog-box .comment { width: 19%;}
	.location-block .map {width: 570px; margin: 0 0 40px;}
	.location-block .fakebg {width: 570px;}
	.location-block .text h2 {padding: 12px 951px 10px 20px;}
	.location-block .text h3 {padding: 12px 951px 10px 20px;}
	.location-box .centering {padding: 0 0px;}
}
@media only screen and (max-width: 1000px){	
	#header-block #reservations { margin: 0 auto; float: none;}
	#header-block #logo {float: none; margin: 20px auto 0; display: block; text-align: center;}
	.carousel img { margin: 0 auto;}
	.centering {padding: 0 10px; width: 100%;}
	header#top .span_9 > .slide-out-widget-area-toggle { right: 15px;}
	header .close { opacity: 1;}
	#mobile-menu ul li a { padding: 8px 10px !important; border-bottom: 1px solid #8c7d7d !important;}
	#mobile-menu {background-color: #5E2612 ! important; }
	#mobile-menu ul li ul { margin: 0; background-color: #421A0C !important;}
	body .vc_row-fluid .wpb_column, body .vc_row-fluid .vc_col-sm-2, body .vc_row-fluid .vc_col-sm-3, body .vc_row-fluid .vc_col-sm-4, body .vc_row-fluid .vc_col-sm-6, body .vc_row-fluid .vc_col-sm-8, body .vc_row-fluid .vc_col-sm-9, body .vc_row-fluid .vc_col-sm-10, body .vc_row-fluid .vc_col-sm-11 { margin-left: 2.1% !important;}
	.vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]) { margin-left: 0 !important;}
	#footer-widgets .container .col {width: 32% !important;}
	#mobile-topmenu #top { padding: 12px; background: #5e2612; display: block;}
	#mobile-topmenu #top .col:last-child { margin-bottom: 0;}
	#mobile-topmenu #top #toggle-nav { margin-bottom: 0; float: right; }
	#mobile-topmenu #top #toggle-nav .lines { background-color: transparent !important; }
	#mobile-topmenu .container { padding: 0; width: 100%;border: 1px solid #000;box-shadow: inset 1px 1px 0 rgba(255,255,255,.2), inset -1px -1px 0 rgba(255,255,255,.2);}
	.header-top .container {padding: 0 0px;}
	#header-block { top: 0;}
	.slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button::after,.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines::after,.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines::before,.slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button.close .lines::before { background: #fff;}
	header#top { display: none;}
}
@media only screen and (max-width: 999px){	
.container, .post-area.standard-minimal.full-width-content article.post .inner-wrap { max-width: 100% !important;}
#mobile-menu .container { padding: 0;}
body #boxed {width:100% !important;}
#footer-widgets .container .col {width: 48% !important;margin-bottom: 20px !important;}
.wpb_text_column .google-map { width: 300px;}
}
@media only screen and (max-width: 991px){	
.blog-box h2 a { width: 70%; font-size: }
.blog-box h2 {line-height: 27px; font-size: 17px;}
.blog-box .comment { width: 29%;}
.singlepost span.comment { width: 40%;}
.singlepost .blog-box h2 a { width: 60%;}
.singlepost .blog-box .post-meta	{margin: 10px 0 0}
.location-block .map {width: 368px; margin: 0 0 30px;}
.location-block .fakebg {width: 368px;}
.location-block .text h2 {padding: 12px 728px 10px 20px;}
.location-block .text h3 {padding: 12px 728px 10px 20px;}
#mobile-topmenu .container  { max-width: 750px !important; width: auto;}
}
@media only screen and (max-width:767px){
	.private-eventform .form-group label { margin: 0 0 10px;}
	.blog-box h2 a { width: 65%; }
	.blog-box .comment { width: 110px;}
	.column { width: 100%; background: #fff;}
	.column  .blogsidebar { margin-bottom: 20px;}
	.comment-list li.comment > div img.avatar, .comment-list li.pingback > div img.avatar {display:block !important;}
	.singlepost .comment-form  .col { margin-bottom: 0 !important;}
	.attraction-top .additional {padding: 10px 0 5px 0px; border-top: 1px solid #e9e9e9; border-left: 0;}
	.attraction-box .attraction-bottom h2 {margin-bottom: 10px; float: none;}
	.attraction-box .attraction-bottom .about-section{margin-bottom: 10px; float: none; display: inline-block;}
	.attraction-box .attraction-bottom { text-align: center;}
	.attraction-box .centering { padding: 0;}
	.location-block .map {width: 100%; margin: 30px 0 30px;}
	.location-block .fakebg {width: 100%;}
	.location-block .text h2 {padding: 12px 0 10px 20px;}
	.location-block .text h3 {padding: 12px 0 10px 20px;}
	.location-block .text {float: none; width: 100%;}
	#mobile-topmenu .container  { max-width: 420px !important; width: auto;}
	#reservations span.number { color: #e51938;}
	#reservations span.heading { border-bottom: 1px solid #810B0B;}
	
	
} 
@media only screen and (max-width: 690px){
	#boxed .container, #boxed .post-area.masonry.span_9 { max-width: 100% !important;}
	#footer-widgets .container .col {width: 100% !important;margin-bottom: 20px !important;}
	#footer-widgets .container .col { margin-bottom: 0px !important;}
	#footer-outer .widget { margin-bottom: 0;}
	#footer-outer #copyright .col { width: 100%;}
	.centering #boxed .container {max-width: 100% !important;}
	.header-top .centering {padding: 0;}
	
}
@media only screen and (max-width:479px){
	.wpb_text_column .google-map {width: 100%;}
	.blog-box h2 a { width:100%; float: none; display: block;}
	.blog-box .comment { width: 110px; float: left; margin-bottom: 10px;}
	.fb_iframe_widget span ,.fb_iframe_widget{ width: 100% !important; }
	.singlepost span.comment {width: 100%;}
	.singlepost .centering .container-wrap .container {padding:0 10px;}
	.single.ascend .comment-list li.comment > div, .single.ascend .comment-list li.pingback > div { padding-left: 0 !important;padding-right: 0 !important;}
	.singlepost .minimal-form-input textarea#comment, body[data-form-style="minimal"].woocommerce #review_form #respond textarea { width: 90% !important;}
	.blog-box .headeing { margin: 0 0 20px 0;}
	#header-block #reservations { width: 100%;}
	#reservations span.heading { font: 18px/24px "Francois One",Helvetica,Arial,sans-serif;}
	#reservations span.heading h5 {font-size: 0.65em;}
	.single-post.ascend .comment-list .children { padding-left: 0px !important;}
	.right-pagesidebar .widget h4 { line-height: 30px !important; font-size: 22px !important;}
	.single-post .centering .container-wrap .container { padding: 0 0px; max-width: 100% !important; width: 100% !important;}
	.attraction-box .info-bar .fl { float: none;}
	.attraction-box .info-bar li { margin: 0;}
	.attraction-box .info-bar .fr { float: none; margin: 10px 0;}
	.attraction-box .info-bar { text-align: center;}
	.location-block .map .map-frame #featured_overview { height: 300px !important;}
	.location-block .fakebg {height: 312px;}
	.location-block .text .button {margin-left: 0;}
	.location-block .text h2 { width: 100%;}
	.location-block .text h3 { width: 100%;}
	#directions {width: 300px;}
	#directions h4 { width: 100%; overflow: hidden; text-align: center;}
	#directions h4 span {margin: 0 0 10px; float: none;display: block;}
	#mobile-topmenu .container  { max-width: 100% !important; width: auto;}
	.header-top .centering { padding: 0 10px;}
	#reservations span.heading { font-size: 16px;}

}